body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
a.deejay
{
   color: #FFF5EE;
   text-decoration: none;
   -webkit-transition: all 200ms ease-out;
   -moz-transition: all 200ms ease-out;
   transition: all 200ms ease-out;
   position: relative;
   display: inline-block;
}
a.deejay::after,
a.deejay::before
{
   background: transparent;
   content: "";
   display: block;
   position: absolute;
   width: 100%;
   height: 2px;
   background: #FEFEFE;
   opacity: 0;
   -webkit-transition: all 200ms ease-out;
   -moz-transition: all 200ms ease-out;
   transition: all 200ms ease-out;
}
a.deejay::before
{
   top: -2px;
   -webkit-transform: translateY(-10px);
   -moz-transform: translateY(-10px);
   transform: translateY(-10px);
}
a.deejay::after
{
   bottom: -2px;
   -webkit-transform: translateY(10px);
   -moz-transform: translateY(10px);
   transform: translateY(10px);
}
a.deejay:hover::after,
a.deejay:hover::before
{
   background: #FEFEFE;
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   transform: translateY(0px);
}
a.deejay:visited
{
   color: #FEFEFE;
   text-decoration: none;
}
a.deejay:active
{
   color: #FEFEFE;
   text-decoration: none;
}
a.deejay:hover
{
   color: #FEFEFE;
   text-decoration: none;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
#wb_PageHeader
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #272725;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#PageHeader
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#PageHeader .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#PageHeader > .row > .col-1, #PageHeader > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#PageHeader > .row > .col-1, #PageHeader > .row > .col-2
{
   float: left;
}
#PageHeader > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 66.66666667%;
   text-align: right;
}
#PageHeader > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: left;
}
#PageHeader:before,
#PageHeader:after,
#PageHeader .row:before,
#PageHeader .row:after
{
   display: table;
   content: " ";
}
#PageHeader:after,
#PageHeader .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#PageHeader > .row > .col-1, #PageHeader > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#wb_Carousel1
{
   background-color: transparent;
   background-image: none;
   margin: 0;
}
#wb_Carousel1
{
   display: block;
   float: left;
   top: 0 !important;
}
#Carousel1 .frame
{
   width: 970px;
   display: inline-block;
   float: left;
   height: 338px;
}
#wb_Carousel1 .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#wb_Carousel1 .pagination img
{
   border-style: none;
   padding: 10px 10px 10px 10px;
}
#Carousel1_back
{
   position: absolute;
   left: 10px;
   top: 45%;
   width: 20px;
   height: 30px;
   z-index: 999;
}
#Carousel1_next
{
   position: absolute;
   right: 10px;
   top: 45%;
   width: 20px;
   height: 30px;
   z-index: 999;
}
#Carousel1_back img, #Carousel1_next img
{
   border-width: 0;
}
#Carousel1_back a, #Carousel1_next a
{
   cursor: pointer;
}
#Carousel1 .frame-1
{
   background-color: transparent;
   background-image: url(images/Photo%2006-01-2016%2020%2048%2019.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#Carousel1 .frame-2
{
   background-color: transparent;
   background-image: url(images/nn.JPG);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#Carousel1 .frame-3
{
   background-color: transparent;
   background-image: url(images/IMG_7428.JPG);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#Carousel1 .frame-4
{
   background-color: transparent;
   background-image: url(images/ship%20repair%2016-9.jpg);
   background-repeat: repeat;
   background-position: center center;
   background-size: cover;
}
#Carousel1 .frame-5
{
   background-color: transparent;
   background-image: url(images/Photo%2013-07-2014%2015%2041%2029.jpg);
   background-repeat: repeat;
   background-position: center center;
   background-size: cover;
}
#wb_LayoutGrid7
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid7
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid7 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid7 > .row > .col-1, #LayoutGrid7 > .row > .col-2, #LayoutGrid7 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid7 > .row > .col-1, #LayoutGrid7 > .row > .col-2, #LayoutGrid7 > .row > .col-3
{
   float: left;
}
#LayoutGrid7 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid7 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid7 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 33.33333333%;
   text-align: center;
}
#LayoutGrid7:before,
#LayoutGrid7:after,
#LayoutGrid7 .row:before,
#LayoutGrid7 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid7:after,
#LayoutGrid7 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid7 > .row > .col-1, #LayoutGrid7 > .row > .col-2, #LayoutGrid7 > .row > .col-3
{
   float: none;
   width: 100%;
}
}
#wb_FontAwesomeIcon6
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #22211F;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 33px 33px 33px 33px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon6:hover
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #22211F;
}
#FontAwesomeIcon6
{
   height: 57px;
   width: 57px;
}
#FontAwesomeIcon6 i
{
   color: #22211F;
   display: inline-block;
   font-size: 57px;
   line-height: 57px;
   vertical-align: middle;
   width: 19px;
}
#wb_FontAwesomeIcon6:hover i
{
   color: #272725;
}
#wb_FontAwesomeIcon6:hover
{
   -webkit-transform: rotate(360deg) ;
   -moz-transform: rotate(360deg) ;
   transform: rotate(360deg) ;
   -webkit-transition: -webkit-transform 500ms ease-out 0ms;
   -moz-transition: transform 500ms ease-out 0ms;
   transition: transform 500ms ease-out 0ms;
}
#wb_FontAwesomeIcon6
{
   -webkit-transform: rotate(0deg) ;
   -moz-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms ease-out 0ms;
   -moz-transition: transform 500ms ease-out 0ms;
   transition: transform 500ms ease-out 0ms;
}
#wb_FontAwesomeIcon7
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #22211F;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 33px 33px 33px 33px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon7:hover
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #22211F;
}
#FontAwesomeIcon7
{
   height: 57px;
   width: 57px;
}
#FontAwesomeIcon7 i
{
   color: #22211F;
   display: inline-block;
   font-size: 57px;
   line-height: 57px;
   vertical-align: middle;
   width: 59px;
}
#wb_FontAwesomeIcon7:hover i
{
   color: #272725;
}
#wb_FontAwesomeIcon7
{
   -webkit-transform: rotate(0deg) ;
   -moz-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms ease-out 0ms;
   -moz-transition: transform 500ms ease-out 0ms;
   transition: transform 500ms ease-out 0ms;
}
#wb_FontAwesomeIcon7:hover
{
   -webkit-transform: rotate(360deg) ;
   -moz-transform: rotate(360deg) ;
   transform: rotate(360deg) ;
   -webkit-transition: -webkit-transform 500ms ease-out 0ms;
   -moz-transition: transform 500ms ease-out 0ms;
   transition: transform 500ms ease-out 0ms;
}
#wb_FontAwesomeIcon8
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #22211F;
   border-radius: 50%;
   text-align: center;
   margin: 0;
   padding: 33px 33px 33px 33px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon8:hover
{
   background-color: transparent;
   background-image: none;
   border: 1px solid #22211F;
}
#FontAwesomeIcon8
{
   height: 57px;
   width: 57px;
}
#FontAwesomeIcon8 i
{
   color: #22211F;
   display: inline-block;
   font-size: 57px;
   line-height: 57px;
   vertical-align: middle;
   width: 59px;
}
#wb_FontAwesomeIcon8:hover i
{
   color: #272725;
}
#wb_FontAwesomeIcon8
{
   -webkit-transform: rotate(0deg) ;
   -moz-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms ease-out 0ms;
   -moz-transition: transform 500ms ease-out 0ms;
   transition: transform 500ms ease-out 0ms;
}
#wb_FontAwesomeIcon8:hover
{
   -webkit-transform: rotate(360deg) ;
   -moz-transform: rotate(360deg) ;
   transform: rotate(360deg) ;
   -webkit-transition: -webkit-transform 500ms ease-out 0ms;
   -moz-transition: transform 500ms ease-out 0ms;
   transition: transform 500ms ease-out 0ms;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 10px 0px 0px 0px;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 10px 0px 0px 0px;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 10px 0px 0px 0px;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#DummyLine1
{
   border-color: #FFFFFF;
   border-style: solid;
   border-bottom-width: 49px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#DummyLine2
{
   border-color: #FFFFFF;
   border-style: solid;
   border-bottom-width: 49px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#DummyLine3
{
   border-color: #FFFFFF;
   border-style: solid;
   border-bottom-width: 40px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#wb_TextMenu1
{
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   margin: 15px 0px 0px 0px;
   text-align: right;
}
#wb_TextMenu1 span
{
   margin: 0 0px 0 12px;
}
#wb_TextMenu1 .active
{
   color: #FEFEFE;
   text-decoration: none;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   padding: 100px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid3 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid3 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 100px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   padding: 10px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid4 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4 > .row > .col-1
{
   float: left;
}
#LayoutGrid4 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#LayoutGrid4:before,
#LayoutGrid4:after,
#LayoutGrid4 .row:before,
#LayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid4:after,
#LayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid4 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_LayoutGrid5
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid5
{
   box-sizing: border-box;
   padding: 100px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid5 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid5 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid5 > .row > .col-1
{
   float: left;
}
#LayoutGrid5 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#LayoutGrid5:before,
#LayoutGrid5:after,
#LayoutGrid5 .row:before,
#LayoutGrid5 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid5:after,
#LayoutGrid5 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid5 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text11 div
{
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 10px 0px 0px 0px;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_LayoutGrid6
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid6
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid6 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid6 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid6 > .row > .col-1
{
   float: left;
}
#LayoutGrid6 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#LayoutGrid6:before,
#LayoutGrid6:after,
#LayoutGrid6 .row:before,
#LayoutGrid6 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid6:after,
#LayoutGrid6 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid6 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_LayoutGrid8
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid8
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid8 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid8 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid8 > .row > .col-1
{
   float: left;
}
#LayoutGrid8 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#LayoutGrid8:before,
#LayoutGrid8:after,
#LayoutGrid8 .row:before,
#LayoutGrid8 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid8:after,
#LayoutGrid8 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid8 > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_FontAwesomeIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #272725;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon1:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #272725;
}
#FontAwesomeIcon1
{
   height: 44px;
   width: 42px;
}
#FontAwesomeIcon1 i
{
   color: #272725;
   display: inline-block;
   font-size: 42px;
   line-height: 44px;
   vertical-align: middle;
   width: 35px;
}
#wb_FontAwesomeIcon1:hover i
{
   color: #272725;
}
#wb_FontAwesomeIcon1:hover
{
   -webkit-transform: rotate(360deg) ;
   -moz-transform: rotate(360deg) ;
   transform: rotate(360deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   -moz-transition: transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_FontAwesomeIcon1
{
   -webkit-transform: rotate(360deg) ;
   -moz-transform: rotate(360deg) ;
   transform: rotate(360deg) ;
   -webkit-transition: -webkit-transform 500ms ease-out 0ms;
   -moz-transition: transform 500ms ease-out 0ms;
   transition: transform 500ms ease-out 0ms;
}
#wb_FontAwesomeIcon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #272725;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon2:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #272725;
}
#FontAwesomeIcon2
{
   height: 44px;
   width: 42px;
}
#FontAwesomeIcon2 i
{
   color: #272725;
   display: inline-block;
   font-size: 42px;
   line-height: 44px;
   vertical-align: middle;
   width: 35px;
}
#wb_FontAwesomeIcon2:hover i
{
   color: #272725;
}
#wb_FontAwesomeIcon2:hover
{
   -webkit-transform: rotate(360deg) ;
   -moz-transform: rotate(360deg) ;
   transform: rotate(360deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   -moz-transition: transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_FontAwesomeIcon2
{
   -webkit-transform: rotate(360deg) ;
   -moz-transform: rotate(360deg) ;
   transform: rotate(360deg) ;
   -webkit-transition: -webkit-transform 500ms ease-out 0ms;
   -moz-transition: transform 500ms ease-out 0ms;
   transition: transform 500ms ease-out 0ms;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
#wb_LayoutGrid9
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid9
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid9 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid9 > .row > .col-1, #LayoutGrid9 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid9 > .row > .col-1, #LayoutGrid9 > .row > .col-2
{
   float: left;
}
#LayoutGrid9 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: center;
}
#LayoutGrid9 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 50%;
   text-align: center;
}
#LayoutGrid9:before,
#LayoutGrid9:after,
#LayoutGrid9 .row:before,
#LayoutGrid9 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid9:after,
#LayoutGrid9 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid9 > .row > .col-1, #LayoutGrid9 > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 20px 0px 20px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text10 div
{
   text-align: center;
}
#wb_FontAwesomeIcon3
{
   background-color: #3E5B98;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 10px 10px 10px 10px;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon3:hover
{
   background-color: #000000;
   background-image: none;
   border: 0px solid #245580;
}
#FontAwesomeIcon3
{
   height: 38px;
   width: 38px;
}
#FontAwesomeIcon3 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 38px;
   line-height: 38px;
   vertical-align: middle;
   width: 21px;
}
#wb_FontAwesomeIcon3:hover i
{
   color: #FFFFFF;
}
#wb_LayoutGrid10
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #3C3C3C;
   background-image: none;
   border: 0px solid #3C3C3C;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid10
{
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid10 > .col-1, #LayoutGrid10 > .col-2, #LayoutGrid10 > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid10 > .col-1, #LayoutGrid10 > .col-2, #LayoutGrid10 > .col-3
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#LayoutGrid10 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   -webkit-align-self: flex-start;
   align-self: flex-start;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid10 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   -webkit-align-self: flex-start;
   align-self: flex-start;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid10 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   -webkit-align-self: flex-end;
   align-self: flex-end;
   -webkit-justify-content: flex-end;
   justify-content: flex-end;
   text-align: right;
}
@media (max-width: 768px)
{
#LayoutGrid10 > .col-1, #LayoutGrid10 > .col-2, #LayoutGrid10 > .col-3
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 15px 15px 15px 15px;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 10px solid #3C3C3C;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 373px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image1:hover
{
   opacity: 0.7;
   -webkit-transition: opacity 500ms linear 0ms;
   -moz-transition: opacity 500ms linear 0ms;
   transition: opacity 500ms linear 0ms;
}
#wb_Image1
{
   opacity: 1.0;
   -webkit-transition: opacity 500ms linear 0ms;
   -moz-transition: opacity 500ms linear 0ms;
   transition: opacity 500ms linear 0ms;
}
#wb_FontAwesomeIcon4
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #0080C0;
   text-align: center;
   margin: 0;
   padding: 10px 5px 5px 5px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon4:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #0080C0;
}
#FontAwesomeIcon4
{
   height: 62px;
   width: 63px;
}
#FontAwesomeIcon4 i
{
   color: #0080C0;
   display: inline-block;
   font-size: 62px;
   line-height: 62px;
   vertical-align: middle;
   width: 52px;
}
#wb_FontAwesomeIcon4:hover i
{
   color: #000000;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_FontAwesomeIcon5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 10px 0px 0px 5px;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon5:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#FontAwesomeIcon5
{
   height: 56px;
   width: 72px;
}
#FontAwesomeIcon5 i
{
   color: #265A88;
   display: inline-block;
   font-size: 56px;
   line-height: 56px;
   vertical-align: middle;
   width: 55px;
}
#wb_FontAwesomeIcon5:hover i
{
   color: #337AB7;
}
#PageFooter1
{
   background-color: #F5F5F5;
   background-image: none;
   box-sizing: border-box;
}
#wb_PageHeader
{
   height: 50px;
   -webkit-transition: all 500ms linear;
   -moz-transition: all 500ms linear;
   -ms-transition: all 500ms linear;
   transition: all 500ms linear;   
   z-index: 9999;
}
#wb_PageHeader.affix
{
  position: fixed !important;
   float: none !important;
  -webkit-transition: all 500ms linear;
   -moz-transition: all 500ms linear;
   transition: all 500ms linear;   
   opacity: 0.8;
}
#RollOver1 a span,
#RollOver2 a span,
#RollOver3 a span,
#RollOver4 a span
{
   -webkit-transition: all 500ms linear;
   -moz-transition: all 500ms linear;
   transition: all 500ms linear;      
   z-index: 0;   
}
#RollOver1 a:hover span,
#RollOver2 a:hover span,
#RollOver3 a:hover span,
#RollOver4 a:hover span
{
   visibility: visible;
   opacity: 0.5;
}
